Troubleshooting Cisco UCS Fabric Interconnect Dashboard

This dashboard was created in vROps 7.0 and allows users to troubleshoot Cisco UCS Fabric Interconnects.  It has the following prerequisites:

1.  vROps 6.3+

2.  Cisco UCS Manager 2.1+ or UCS Central 1.5.1+

General system requirements can be found here:  https://s3.amazonaws.com/docs.bluemedora.com/vROps/Cisco-UCS/Default.htm#system-requirements/system-requirements.htm%3FTocPath%3DSystem%2520Requirements%7C_____0


Sign in to be able to add comments.

Comments 0